사용자 도구

사이트 도구


linux:guake

차이

문서의 선택한 두 판 사이의 차이를 보여줍니다.

차이 보기로 링크

양쪽 이전 판 이전 판
linux:guake [2019/11/10 16:19]
kwon37xi [pip 로 설치]
linux:guake [2019/11/10 16:21] (현재)
kwon37xi [pip 로 설치]
줄 17: 줄 17:
   * [[linux:​debian|Debian Linux]] Stable 용 guake 버전이 너무 낮다며, 그냥 [[python:​pip|PIP]]로 설치하는게 낫다.   * [[linux:​debian|Debian Linux]] Stable 용 guake 버전이 너무 낮다며, 그냥 [[python:​pip|PIP]]로 설치하는게 낫다.
 <code sh> <code sh>
 +# debian 에서 pip3 설치
 +sudo apt install python3-pip
 +
 # --user 필수 # --user 필수
-pip install --user guake+pip3 install --user guake
 </​code>​ </​code>​
  
linux/guake.txt · 마지막으로 수정됨: 2019/11/10 16:21 저자 kwon37xi